ghostscript

module (bold = default) build dependencies
ghostscript/9.14/b1 gcc 4.4.7
ghostscript/9.16 gcc 4.4.7

also see Using Software.